usr/share/doc/
usr/share/doc/fish/
usr/share/doc/fish/faq.html
usr/share/doc/fish/relnotes.html
usr/share/doc/fish/completions.html
usr/share/doc/fish/objects.inv
usr/share/doc/fish/search.html
usr/share/doc/fish/license.html
usr/share/doc/fish/_static/
usr/share/doc/fish/searchindex.js
usr/share/doc/fish/CHANGELOG.rst
usr/share/doc/fish/tutorial.html
usr/share/doc/fish/index.html
usr/share/doc/fish/design.html
usr/share/doc/fish/commands.html
usr/share/doc/fish/genindex.html
usr/share/doc/fish/.buildinfo
usr/share/doc/fish/fish_for_bash_users.html
usr/share/doc/fish/interactive.html
usr/share/doc/fish/language.html
usr/share/doc/fish/cmds/
usr/share/doc/fish/cmds/fish_update_completions.html
usr/share/doc/fish/cmds/argparse.html
usr/share/doc/fish/cmds/trap.html
usr/share/doc/fish/cmds/jobs.html
usr/share/doc/fish/cmds/fish_mode_prompt.html
usr/share/doc/fish/cmds/math.html
usr/share/doc/fish/cmds/prompt_hostname.html
usr/share/doc/fish/cmds/contains.html
usr/share/doc/fish/cmds/fish_is_root_user.html
usr/share/doc/fish/cmds/fish_greeting.html
usr/share/doc/fish/cmds/true.html
usr/share/doc/fish/cmds/string-escape.html
usr/share/doc/fish/cmds/funced.html
usr/share/doc/fish/cmds/fish_git_prompt.html
usr/share/doc/fish/cmds/funcsave.html
usr/share/doc/fish/cmds/functions.html
usr/share/doc/fish/cmds/ulimit.html
usr/share/doc/fish/cmds/return.html
usr/share/doc/fish/cmds/status.html
usr/share/doc/fish/cmds/fish_vcs_prompt.html
usr/share/doc/fish/cmds/string-replace.html
usr/share/doc/fish/cmds/string.html
usr/share/doc/fish/cmds/for.html
usr/share/doc/fish/cmds/breakpoint.html
usr/share/doc/fish/cmds/exec.html
usr/share/doc/fish/cmds/fish.html
usr/share/doc/fish/cmds/string-split.html
usr/share/doc/fish/cmds/eval.html
usr/share/doc/fish/cmds/string-match.html
usr/share/doc/fish/cmds/abbr.html
usr/share/doc/fish/cmds/switch.html
usr/share/doc/fish/cmds/false.html
usr/share/doc/fish/cmds/isatty.html
usr/share/doc/fish/cmds/fish_indent.html
usr/share/doc/fish/cmds/pwd.html
usr/share/doc/fish/cmds/end.html
usr/share/doc/fish/cmds/exit.html
usr/share/doc/fish/cmds/else.html
usr/share/doc/fish/cmds/fish_command_not_found.html
usr/share/doc/fish/cmds/not.html
usr/share/doc/fish/cmds/commandline.html
usr/share/doc/fish/cmds/prompt_pwd.html
usr/share/doc/fish/cmds/psub.html
usr/share/doc/fish/cmds/break.html
usr/share/doc/fish/cmds/dirs.html
usr/share/doc/fish/cmds/case.html
usr/share/doc/fish/cmds/time.html
usr/share/doc/fish/cmds/history.html
usr/share/doc/fish/cmds/alias.html
usr/share/doc/fish/cmds/random.html
usr/share/doc/fish/cmds/fish_breakpoint_prompt.html
usr/share/doc/fish/cmds/bg.html
usr/share/doc/fish/cmds/disown.html
usr/share/doc/fish/cmds/continue.html
usr/share/doc/fish/cmds/emit.html
usr/share/doc/fish/cmds/printf.html
usr/share/doc/fish/cmds/and.html
usr/share/doc/fish/cmds/string-trim.html
usr/share/doc/fish/cmds/or.html
usr/share/doc/fish/cmds/wait.html
usr/share/doc/fish/cmds/function.html
usr/share/doc/fish/cmds/fish_svn_prompt.html
usr/share/doc/fish/cmds/fish_right_prompt.html
usr/share/doc/fish/cmds/set.html
usr/share/doc/fish/cmds/_.html
usr/share/doc/fish/cmds/echo.html
usr/share/doc/fish/cmds/set_color.html
usr/share/doc/fish/cmds/string-join.html
usr/share/doc/fish/cmds/prompt_login.html
usr/share/doc/fish/cmds/read.html
usr/share/doc/fish/cmds/complete.html
usr/share/doc/fish/cmds/fish_hg_prompt.html
usr/share/doc/fish/cmds/string-length.html
usr/share/doc/fish/cmds/cdh.html
usr/share/doc/fish/cmds/string-repeat.html
usr/share/doc/fish/cmds/open.html
usr/share/doc/fish/cmds/realpath.html
usr/share/doc/fish/cmds/string-pad.html
usr/share/doc/fish/cmds/fish_opt.html
usr/share/doc/fish/cmds/fish_prompt.html
usr/share/doc/fish/cmds/path.html
usr/share/doc/fish/cmds/fish_config.html
usr/share/doc/fish/cmds/string-sub.html
usr/share/doc/fish/cmds/fish_title.html
usr/share/doc/fish/cmds/block.html
usr/share/doc/fish/cmds/string-unescape.html
usr/share/doc/fish/cmds/popd.html
usr/share/doc/fish/cmds/if.html
usr/share/doc/fish/cmds/string-lower.html
usr/share/doc/fish/cmds/string-collect.html
usr/share/doc/fish/cmds/fish_add_path.html
usr/share/doc/fish/cmds/nextd.html
usr/share/doc/fish/cmds/bind.html
usr/share/doc/fish/cmds/cd.html
usr/share/doc/fish/cmds/fg.html
usr/share/doc/fish/cmds/string-join0.html
usr/share/doc/fish/cmds/prevd.html
usr/share/doc/fish/cmds/builtin.html
usr/share/doc/fish/cmds/help.html
usr/share/doc/fish/cmds/suspend.html
usr/share/doc/fish/cmds/begin.html
usr/share/doc/fish/cmds/source.html
usr/share/doc/fish/cmds/string-split0.html
usr/share/doc/fish/cmds/string-upper.html
usr/share/doc/fish/cmds/test.html
usr/share/doc/fish/cmds/fish_status_to_signal.html
usr/share/doc/fish/cmds/command.html
usr/share/doc/fish/cmds/umask.html
usr/share/doc/fish/cmds/vared.html
usr/share/doc/fish/cmds/dirh.html
usr/share/doc/fish/cmds/fish_key_reader.html
usr/share/doc/fish/cmds/while.html
usr/share/doc/fish/cmds/type.html
usr/share/doc/fish/cmds/count.html
usr/share/doc/fish/cmds/pushd.html
usr/share/doc/fish/_static/pydoctheme.css
usr/share/doc/fish/_static/plus.png
usr/share/doc/fish/_static/documentation_options.js
usr/share/doc/fish/_static/_sphinx_javascript_frameworks_compat.js
usr/share/doc/fish/_static/basic.css
usr/share/doc/fish/_static/jquery-3.6.0.js
usr/share/doc/fish/_static/fish.png
usr/share/doc/fish/_static/minus.png
usr/share/doc/fish/_static/underscore.js
usr/share/doc/fish/_static/doctools.js
usr/share/doc/fish/_static/sidebar.js
usr/share/doc/fish/_static/underscore-1.13.1.js
usr/share/doc/fish/_static/searchtools.js
usr/share/doc/fish/_static/jquery.js
usr/share/doc/fish/_static/pygments.css
usr/share/doc/fish/_static/classic.css
usr/share/doc/fish/_static/file.png
usr/share/doc/fish/_static/default.css
usr/share/doc/fish/_static/language_data.js
